## pygdbmi 0.7.4.0

=== debian/changelog ===
pygdbmi (0.7.4.0-0~1) unstable; urgency=medium

  * Initial release

 -- Stefan Bühler <stbuehler@web.de>  Fri, 09 Jun 2017 13:21:27 +0200

pygdbmi (0.7.4.0-0~0) unstable; urgency=medium

  * Initial release - fake ITP for lintian

 -- Stefan Bühler <stbuehler@web.de>  Fri, 09 Jun 2017 13:21:26 +0200
