=== debian/control ===
Source: pygdbmi
Section: python
Priority: optional
Maintainer: Stefan Bühler <stbuehler@web.de>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: http://grassfedcode.com/pygdbmi/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-pygdbmi
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
Description: get structured output from GDB’s machine interface (Python 2)
 Parse gdb machine interface string output and return structured data
 types (Python dicts) that are JSON serializable. Useful for writing the
 backend to a gdb frontend. For example, gdbgui uses pygdbmi on the
 backend.
 .
 Also implements a class to control gdb, GdbController, which allows
 programmatic control of gdb using Python, which is also useful if
 creating a front end.
 .
 This package installs the library for Python 2.

Package: python3-pygdbmi
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: get structured output from GDB’s machine interface (Python 3)
 Parse gdb machine interface string output and return structured data
 types (Python dicts) that are JSON serializable. Useful for writing the
 backend to a gdb frontend. For example, gdbgui uses pygdbmi on the
 backend.
 .
 Also implements a class to control gdb, GdbController, which allows
 programmatic control of gdb using Python, which is also useful if
 creating a front end.
 .
 This package installs the library for Python 3.
